FORUMS

Any One ? Baseband and help ?

102 posts
Thanks Meter: 10
 
By Skitts, Senior Member on 26th January 2014, 05:03 AM
Post Reply Subscribe to Thread Email Thread
I want to install ParanoidAndroid 3.99 which is Android 4.3 on my Nexus 4 (T-Mobile) and I wanted to know what Baseband you guys Recommend to have LTE enable because I read that you can lose LTE when upgrading to a newer baseband is it Okay to use the Stock 4.2.2 baseband on a 4.3 rom ?
 
 
26th January 2014, 03:09 PM |#2  
audit13's Avatar
Senior Member
Flag Toronto
Thanks Meter: 2,370
 
More
LTE was a feature that was added through an altered radio. LTE was never meant to be part of the Nexus 4 features.

Flashing a ROM does not usually flash a radio.
The Following User Says Thank You to audit13 For This Useful Post: [ View ]
27th January 2014, 06:07 AM |#3  
Skitts's Avatar
OP Senior Member
Thanks Meter: 10
 
More
Thanks For the reply sorry I new to the Nexus 4 But I'll flash the ROM then

Sent from my SGH-M919 using XDA Premium 4 mobile app
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes